接口
认证
发送从登录获取的会话 Cookie,或携带Authorization: Bearer <api-key>。
请求体
string
required
你现有的密码。
string
required
要在账户上设置的新密码。
响应
密码修改成功返回200 OK,无响应体。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST https://router.example.com:8080/v1/router/auth/password \
-H "Content-Type: application/json" \
-H "Authorization: Bearer <api-key>" \
-d '{"current_password":"secret123","new_password":"newsecret456"}'
(No response body)
POST /v1/router/auth/password 允许已认证用户通过提供当前密码与新密码来修改自己的密码。
curl -X POST https://router.example.com:8080/v1/router/auth/password \
-H "Content-Type: application/json" \
-H "Authorization: Bearer <api-key>" \
-d '{"current_password":"secret123","new_password":"newsecret456"}'
(No response body)
POST /v1/router/auth/password
Authorization: Bearer <api-key>。
200 OK,无响应体。
curl -X POST https://router.example.com:8080/v1/router/auth/password \
-H "Content-Type: application/json" \
-H "Authorization: Bearer <api-key>" \
-d '{"current_password":"secret123","new_password":"newsecret456"}'
(No response body)
Was this page helpful?